Razor 1.0.11 and old 3D client.

Discussion in 'Razor: The Cutting Edge UO Assistant' started by Goov Maeloc, Mar 24, 2008.

  1. Goov Maeloc

    Goov Maeloc Wanderer

    Joined:
    Jan 28, 2005
    Messages:
    33
    Likes Received:
    0
    Razor 1.0.11 and old 3D client.

    We're using UO version 5.0.9.1 to play on my shard.

    After updating razor to version 1.0.11, when my players try to run Razor with 3D Client (Clasic 3D client) they get a NO_MENCOPY error.

    Any idea?

    Thanks.
     
  2. Greystar

    Greystar Wanderer

    Joined:
    Mar 3, 2004
    Messages:
    11,920
    Likes Received:
    5
    Just to let you know 1.0.11 was designed to make it so client 6.0.6.2 worked with razor. client update 6.0.6.2 makes the 3d client no longer selectable. So I'm guessing it'll get phased out really soon... So possibly the code for it's access via razor was changed. Zippy would be best to answer this one I think.
     
  3. Arekkusu

    Arekkusu Wanderer

    Joined:
    Mar 25, 2008
    Messages:
    3
    Likes Received:
    0
    This is happening to me too!
    Isn't there any way to disable the updates? it's a pain reinstalling Razor 10 times a day whenever I want to open the game...
     
  4. Zippy

    Zippy Razor Creator

    Joined:
    Aug 29, 2002
    Messages:
    19,639
    Likes Received:
    28
    You can download Razor 1.0.0 from the razor page razor.runuo.com
     
  5. Goov Maeloc

    Goov Maeloc Wanderer

    Joined:
    Jan 28, 2005
    Messages:
    33
    Likes Received:
    0
    I tried Razor 1.0.0, but it doesn't work with 5.0.9.1 clients.

    We can't update UO to 6.0.6.2 , because we are using a custom map, and it doesn't works with 6.0.* updated clients.

    Razor 1.0.11 works fine with 5.0.9.1 2D client, but I would like to know if you are planning to add compatibility with old 3D client again in the future.

    Thanks again.
     
  6. Greystar

    Greystar Wanderer

    Joined:
    Mar 3, 2004
    Messages:
    11,920
    Likes Received:
    5
    Highly doubtfull since UO is phasing out completely hence the change in 6.0.6.2.

    You can probably update to 6.0.6.1 and still use razor 1.0.11 (im using that client version), you should also still be able to use custom maps, but somewhere along the way map0 and map1 split, so you'd have to have 2 maps for them.
     
  7. darck

    darck Sorceror

    Joined:
    Dec 26, 2006
    Messages:
    60
    Likes Received:
    0
    There must be some way to recover the last version (1.0.10) or corrupt razor without any error? for example change files.


    I think than staff must put this version of razor for people who want to play with the old 3D version (but now they want to force players to use that new client) than the razor version 1.0.0 for uogateway.
     
  8. Greystar

    Greystar Wanderer

    Joined:
    Mar 3, 2004
    Messages:
    11,920
    Likes Received:
    5
    UOGateway is no longer supported anyway. CUO (ConnectUO) is, however their site it temporarily inaccessible due to a data center crash.
     
  9. darck

    darck Sorceror

    Joined:
    Dec 26, 2006
    Messages:
    60
    Likes Received:
    0
    I know, but they have that version in the downloads section.
     

Share This Page